Bug 23321 - i815 sound not working
i815 sound not working
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Doug Ledford
Brock Organ
Florence Gold
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-01-04 11:11 EST by Michael Redinger
Modified: 2007-04-18 12:30 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-20 15:37:17 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Redinger 2001-01-04 11:11:42 EST
The (on-board) soundcard doesn't work for me. Module seems to load, but no
sound is
played. kernel says:

Intel 810 + AC97 Audio, version 0.01, 02:42:51 Dec 13 2000 
PCI: Setting latency timer of device 00:1f.5 to 64
i810: Intel ICH 82801AA found at IO 0x3400 and 0x3000, IRQ 17 
ac97_codec: AC97 Audio codec, id: 0x4144:0x5360 (Analog Devices AD1885)
DMA overrun on send
DMA overrun on send
i810_audio: drain_dac, dma timeout?
Comment 1 Glen Foster 2001-01-11 16:02:37 EST
This defect is considered MUST-FIX for Florence Gold release
Comment 2 Michael Redinger 2001-01-20 15:37:13 EST
Still there in beta2.
Comment 3 Doug Ledford 2001-03-01 22:15:24 EST
We have a patch that should solve this problem.  If you are willing/able to
compile a new module for your kernel then let me know and I'll send the patch to
you.  In the meantime, I'm marking this as resolved via rawhide and you can
reopen it if the new kernel doesn't solve your problem.

Note You need to log in before you can comment on or make changes to this bug.